Compatibility for Restricted Security Area Surveillance plugin 1.1 - Restricted Security Area Surveillance 1.1

Restricted Security Area Surveillance Plugin Guide 1.1

series
Restricted Security Area Surveillance 1.1
revised_modified
2017-09-01

Product compatibility indicates that the product can support and run with specific versions of other products.

Restricted Security Area Surveillance plugin 1.1 is compatible with the following systems:
  • Security Center 5.6 SR3 CU1
  • SpotterRF radars are compatible with the Network IO 2.2.0 protocol.
  • Navtech Radar radars are compatible with the ICD-001 protocol.